#Generated by Maven Integration for Eclipse
#Fri Jun 06 22:48:41 EDT 2014
version=0.0.1-SNAPSHOT
groupId=com.javahonk
m2e.projectName=GenerateReportFromXMLByJAXB
m2e.projectLocation=C\:\\Brij\\Eclipse_Kepler\\eclipse\\workspace1\\GenerateReportFromXMLByJAXB
artifactId=GenerateReportFromXMLByJAXB
